<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_culture_narrative</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="narrative_notes" type="CLOB" nullable="true"/>
			<column name="color_code" type="String" nullable="true" length="200"/>
			<column name="culture_element_number" type="Long" length="11" nullable="true"/>
			<column name="culture_element_quest_id" type="Long" length="11" nullable="true"/>
			<column name="culture_element_rating_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_culture_narrative" indexName="idx_tl_culture_narrative_culture_element_number" isUnique="false"><column name="culture_element_number"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_culture_narrative" indexName="idx_tl_culture_narrative_culture_element_quest_id" isUnique="false"><column name="culture_element_quest_id"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_culture_narrative" indexName="idx_tl_culture_narrative_culture_element_rating_id" isUnique="false"><column name="culture_element_rating_id"/></NODE>

        </NODE></OBJECTS>